Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://omnicommerce.sg/api/v1/feed/{domain}/llms.txt
const options = {method: 'GET'}; fetch('https://omnicommerce.sg/api/v1/feed/{domain}/llms.txt', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://omnicommerce.sg/api/v1/feed/{domain}/llms.txt" response = requests.get(url) print(response.text)
"<string>"
Return a plain-text, LLM-optimized merchant feed keyed by website domain.
Maximum number of merchant products to include in the feed.
1 <= x <= 500
Success
The response is of type string.
string